<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7322002654-obrazcilna</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования “Цильнинский район”</title>
<description>Первоначальные данные.</description>
<creator>Цильнинский район</creator>
<created>20161020</created>
<modified>20161020</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7322002654-obrazcilna/data-20161020T121716-structure-20161020T121716.xml</source>
<created>20161020T121716</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Цильнинский район”</provenance>
<valid>20161020</valid>
<structure>20161020T121716</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7322002654-obrazcilna/structure-20161020T121716.xsd</source>
<created>20161020T121716</created>
</structureversion></structure>
<publisher>
<name>Семенов Александр Вячеславович</name>
<phone>884-245-2-15-25</phone>
<mbox>sprogram@mail.ru</mbox>
</publisher>
</meta>